<main class="main-content__container main-container" id="main-content">
	<section id="filter" class="container-fluid mb-4">
		<form class="row p-3 bg-dark text-light fs-5 px-5">
			<div class="col-4 filter__search">
				<input type="text" class="form-control  filter__search-input" placeholder="Почтіть пошук">
			</div>
			<div class="col-4 filter__status">
				<select class="form-select form-select-sm fs-8 filter__status-select">
					<option selected>Виберіть статуc візиту</option>
					<option>Запланований</option>
					<option>Візит відбувся</option>
				</select>
			</div>
			<div class="col-4 filter__priority">
				<select class="form-select form-select-sm fs-8 filter__priority-select">
					<option selected>Виберіть терміновість візиту</option>
					<option>Звичайна</option>
					<option>Пріоритетна</option>
					<option>Невідкладна</option>
				</select>
			</div>
		</form>
	</section>
</main>